[
  {
    "Type": "MaterialFunction",
    "Name": "MX_UsdPreviewSurface",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "bExposeToLibrary": true,
      "StateId": "F2309534-4F2D2206-A9C6E6BB-5485AB93"
    }
  }
]